[问题]我的源既有校内的还有校外的。有没有问题?

为当前最终发行版之前的所有版本提供支持
回复
johnsonzs
帖子: 1
注册时间: 2006-08-26 14:07
送出感谢: 0
接收感谢: 0

[问题]我的源既有校内的还有校外的。有没有问题?

#1

帖子 johnsonzs » 2006-08-26 14:15

我在更新新立得时,它说校内的源文件有问题。
软件库也许不再可用或者因网络原因而无法联络。如果可用,这个已失败的索引的老版本将被使用。否则该软件库将被忽略。请检查您的网络连接并且在首选项里修正该软件库地址的写法。
ftp://10.1.10.8/mirror/ubuntu-cn/dists/ ... ckages.bz2: 子进程 bzip2 返回了一个错误号 (2)
ftp://10.1.10.8/mirror/ubuntu-cn/dists/ ... ckages.bz2: 子进程 bzip2 返回了一个错误号 (2)
ftp://10.1.10.8/mirror/ubuntu-cn/dists/ ... ckages.bz2: 子进程 bzip2 返回了一个错误号 (2)
ftp://10.1.10.8/mirror/ubuntu-cn/dists/ ... ackages.gz: 无法获取文件,服务器响应道“Failed to open file. ”
头像
Jungherr
帖子: 269
注册时间: 2006-07-08 9:00
来自: Deutschland
送出感谢: 0
接收感谢: 0

#2

帖子 Jungherr » 2006-08-26 14:16

我以前就这么用的,只要基本上没有问题。
头像
drivel
帖子: 1917
注册时间: 2006-07-08 9:21
来自: University of Science and Technology Beijing
送出感谢: 1 次
接收感谢: 0
联系:

#3

帖子 drivel » 2006-08-26 14:23

只要能同步更新就没问题
回复

回到 “老旧版本支持”